/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
	Font Face Fonts
-----------------------------------------------------------------*/

@font-face {
    font-family: 'Helvetica Neue Bold';
		src: url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.eot');
    src: url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.eot?#iefix') format('embedded-opentype'),
				 url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.woff2') format('woff2'),
         url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.woff') format('woff'),
         url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.ttf') format('truetype'),
         url('http://southeasttoyotafinance.com/fonts/helvnbb-webfont.svg#helveticaneueboldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue Light';
		src: url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.eot');
    src: url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.woff2') format('woff2'),
         url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.woff') format('woff'),
         url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.ttf') format('truetype'),
         url('http://southeasttoyotafinance.com/fonts/helvnll-webfont.svg#helveticaneuelightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue Roman';
    src: url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.eot');
    src: url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.woff2') format('woff2'),
         url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.woff') format('woff'),
         url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.ttf') format('truetype'),
         url('http://southeasttoyotafinance.com/fonts/helvnrr-webfont.svg#helveticaneueromanroman') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
  font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
}

/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/

#header #header-wrap{
	background: #FFF !important;
	border-bottom: 2px solid #cc0000 !important;
}
#header.full-header #logo {
    padding-right: 30px;
    margin-right: 30px;
    border-right: 0px solid #EEE !important;
}
#header.full-header #primary-menu > ul {
    float: left;
    padding-right: 0px !important;
    margin-right: 0px !important;
    border-right: 0px solid #EEE !important;
}
#primary-menu ul li > a {
  display: block;
  line-height: 22px;
  padding: 38px 20px;
  color: #757575 !important;
  font-size: 16px;
  letter-spacing: 0.05em !important;
  text-transform: uppercase;
  font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	font-weight: lighter;
  -webkit-transition: margin .4s ease, padding .4s ease;
  -o-transition: margin .4s ease, padding .4s ease;
  transition: margin .4s ease, padding .4s ease;
}
#primary-menu ul li.current > a,
#primary-menu ul li > a:hover {
	color: #cc0000 !important;
}
#primary-menu ul li > a div.apply {
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold;
	text-align: center !important;
	color: #cc0000 !important;
	border: 1px solid #cc0000 !important;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
	padding: 10px;
	margin: -10px;
	max-width: 140px !important;
}
#primary-menu ul li > a:hover div.apply {
	background-color: #cc0000 !important;
	color: #ffffff !important;
}
#primary-menu ul ul li > a {
	color: #757575 !important;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	font-weight: lighter;
}
#primary-menu ul ul li > a:hover {
	color: #cc0000 !important;
}
#primary-menu-trigger {
    display: none !important;
}
#primary-menu ul ul:not(.mega-menu-column), 
#primary-menu ul li .mega-menu-content {
    background-color: #FFF;
    box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
    border: 1px solid #EEE;
    border-top: 2px solid #cc0000 !important;
}
@media (max-width: 991px) {
	#primary-menu ul {
		border-top: #cc0000 1px solid !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	#logo {
		text-align: left !important;
	}
	#primary-menu-trigger {
    display: block !important;
		opacity: 1;
    pointer-events: auto;
    left: auto !important;
		right: 20px !important;
		top: 0 !important;
    width: 40px;
    height: 100px !important;
    line-height: 20px;
    margin-top: 10px !important;
		padding: 20px 0px 0px 10px !important;
	}
	#header i.icon-reorder{
	color: #fff;
	font-size: 20px;
	padding: 8px 10px;
	-webkit-border-radius: 6px;
	moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cc0000;
	display: inline-block;
	font-family: 'font-icons';
	background: #cc0000;
	}
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, 
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, 
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, 
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
    color: #cc0000 !important;
	}
	
}

@media (max-width: 479px) {
	.container, #header.full-header .container, .container-fullwidth {
    	width: 100% !important;
		}
}

/* ----------------------------------------------------------------
	General Elements
-----------------------------------------------------------------*/
body {
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	font-weight: lighter !important;
	letter-spacing: 0.05em !important;
}
#content p {
	font-size: 14px !important;
	line-height: 1.65em !important;
	color: #38293b !important;
}
#content p strong{
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
}
#content a {
    text-decoration: none !important;
    color: #008c99 !important;
}
#content a:hover {
	color: #000 !important;
}

/** Headline reset**/

h1, h2, h3, h4, h5, h6 {
	font-weight: lighter !important;
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	
}
h1 {
	font-size: 40px;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	letter-spacing: 0em !important;
	text-transform: none;
}
h1.intro {
    text-transform: uppercase;
    font-size: 46px;
    font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
    margin: 4px 0px 25px 0px !important;
    line-height: 1em !important;
    font-weight: lighter !important;
    color: #000 !important;
}
h2{
	color: #363636;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
	font-weight: normal !important;
	margin: 0px 0px 20px 0px !important;
	line-height: 1.1em !important;	
}
h2 strong {
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
}
h2.band{
	color: #000;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	font-weight: normal !important;
	margin: 4px 0px 25px 0px !important;
	line-height: 1em !important;
}
h6 {
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 14px !important;
}
.table-hover > tbody > tr:hover {
    background-color: #ebebeb !important;
}
th {
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-size: 1.1em !important;
	font-weight: bold !important;
}
#content a.button-light {
  display: inline-block !important;
  color: #cc0000 !important;
  text-transform: uppercase;
  font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
  font-size: 12px !important;
  background-color: transparent !important;
  padding: 5px 20px 5px 20px;
  margin-top: 0px;
	margin-bottom: 20px !important;
  line-height: 24px;
  font-weight: bold !important;
	border: 1px solid #cc0000 !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}
#content a.button-light:hover {
  background-color: #cc0000 !important;
	color: #ffffff !important;
}

#content .button-dark {
	display: inline-block !important;
	color: #fff !important;
	text-transform: uppercase;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-size: 12px !important;
	background: #222 !important;
	border-radius: 20px;
	padding: 5px 20px 5px 20px;
	margin-top: 0px;
	line-height: 24px;
	-moz-box-shadow:  0px 0px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:  0px 0px 3px rgba(0,0,0,0.1);
	box-shadow:  0px 0px 3px rgba(0,0,0,0.1);
	border: 2px solid #fff;
	transition: background-color 0.5s ease;
	font-weight: bold !important;
}
#content a.button-dark:hover {
	color: #fff !important;
	background: #7dc4cb !important;
}
a.excel {
	background-image: url(../images/buttons/Microsoft-Excel-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 8px 0px 8px 30px !important;
	line-height: 15px;
	display: inline-block;
}
a.pdf {
	background-image: url(../images/buttons/Pdf-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 8px 0px 8px 30px !important;
	line-height: 15px;
	display: inline-block;
}
a.chrome {
	background-image: url(../images/buttons/Google-Chrome-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 8px 0px 8px 30px !important;
	line-height: 15px;
	display: inline-block;
}


/** Benefits**/

.benefits {
	display: block !important;
	margin: 20px 0px !important;
	padding: 10px 20px 20px 20px !important;
	background: #fff !important;
	text-align: center !important;
	min-height: 460px !important;
}
.benefits h3 {
	color: #ff0000 !important;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 24px !important;
	line-height: 24px !important;
	text-align: center !important;
	margin-bottom: 5px !important;
}
.benefits img {
	margin: 0px auto !important;
}

@media (max-width: 990px) {
	.benefits {
		min-height: 200px !important;
		padding: 30px !important;
	}
	.col-md-5 p.about-us {
	text-align: center !important;
	}
}
@media (max-width: 639px) {
	.col-padding {
		padding: 30px 15px !important;
	}
}


/** Locations**/

.locations {
	display: block !important;
	margin: 20px 0px !important;
	padding: 10px 20px 20px 20px !important;
	background: #fff !important;
	text-align: center !important;
}
.locations h3 {
	color: #000 !important;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 22px !important;
	line-height: 22px !important;
	text-align: center !important;
	margin-bottom: 15px !important;
}
.locations img {
	margin-bottom: 15px !important;
}




/** Page Banner**/

#page-title.page-title {
	padding: 80px 0px !important;
	background-position: center center;
}

#page-title.page-title h1 {
  font-size: 40px;
	line-height: 1em !important;
	font-family: 'Helvetica Neue Light', Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	margin: 0px !important;
  letter-spacing: 2px;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.6) !important;
}

/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/
#footer  {
	margin-top: 0px !important;
	padding: 20px !important;
	border-top: 1px solid #8b8b8b !important;
	text-align: center !important;
	background-color: #fff !important;
}
#footer .col-md-12 {
	text-align: center !important;
}
#footer .footer-links a {
	color: #38393b !important;
	border-bottom: none!important;
	padding: 0px 0px 10px 0px!important;
	margin: 10px !important;
	display: inline-block !important;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
}
#footer .footer-links a:hover {
	color: #000 !important;
	text-decoration: underline !important;
}
#footer .reserved{
    font-size: 12px !important;
}

#footer .social-icon {
	font-size: 20px !important;
	margin: 4px 10px !important;
	float: none !important;
	display: inline-block !important;
	border: none !important;
	background-color: transparent !important;
}
#footer a.social-icon i.icon-facebook {
	background-color: #3b5998 !important;
	color: #fff !important;
}
#footer a.social-icon:hover i.icon-facebook {
	background-color: #fff !important;
	color: #3b5998 !important;
}
#footer a.social-icon i.icon-linkedin {
	background-color: #0077b5 !important;
	color: #fff !important;
}
#footer a.social-icon:hover i.icon-linkedin {
	background-color: #fff !important;
	color: #0077b5 !important;
}


@media (max-width: 767px) {
	#footer .footer-links a {
		display: block !important;
		border-bottom: 1px solid #cccccc !important;
	}
}


/* ----------------------------------------------------------------
	Homepage
-----------------------------------------------------------------*/

div .gray-background {
	background-color: #f1f0f0 !important;
}
div .gray-border {
	border: 2px solid #f1f0f0 !important;
}
.topic-block {
	border-bottom: 1px solid #d1d3d4 !important;
	margin-bottom: 30px;
	padding-bottom: 0px
}
.topic-block.right {
	border-bottom: 0px solid #d1d3d4 !important;
	margin-bottom: 40px !important;
}
.topic-block.right.last{
	border-bottom: none !important;
}
.topic-block.last{
	border-bottom: none !important;
	margin-bottom: 0px !important;
	padding-bottom: 10px;
}
.topic-block p {
	margin: 25px 0px 20px !important;
}
.topic-block img {
	display: inline-block !important;
	width: 125px;
	height: 150px;
	float: left;
	margin: 0px 20px 30px 0px;
}
.topic-block h1{
	color: #000;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	font-weight: normal !important;
	margin: 4px 0px 25px 0px !important;
	line-height: 1em !important;
}

.topic-block h2{
	color: #8b8b8b;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	margin: 0px 0px 0px 0px !important;
	line-height: 1em !important;
	letter-spacing: 0em;	
}
.topic-block.right h1{
	color: #cc0000;
}
.topic-block .benefits h2{
	margin-bottom: -15px !important;
}
.home-numbers {
	width: 33%;
	margin: 0%;
	float: left;
	min-height: 180px;
	border-bottom: 1px solid #d1d3d4;
	border-right: 1px solid #d1d3d4;
	padding: 0px 10px 0px 10px;
	margin-bottom: 0px;
}
.home-numbers.last{
	border-right: none;
}
.home-numbers .counter {
	font-size: 32px;
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	letter-spacing: -0.02em;
	line-height: 1em !important;
	font-weight: lighter !important;
}
.home-numbers h5 {
	font-size: 26px !important;
	line-height: 24px !important;
	font-family: 'Helvetica Neue Light', Helvetica, sans-serif !important;
	letter-spacing: -0.02em;
	text-transform: none;
	margin: 0px 0px 10px 0px !important;
	padding: 0px;
	font-weight: lighter !important;
}
.home-numbers h6 {
	color: #808080;
	font-size: 16px;
	font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
	font-weight: normal !important;
	line-height: 1em;
	padding: 0px 15px;
}
.topic-block .spotlight h2{
	margin-bottom: -15px !important;
}
.topic-block .spotlight {
	border-bottom: 1px solid #d7e7e9;
	margin: 20px 0px 10px 0px;
	padding-bottom: 10px;
}
.spotlight.last{
	border-bottom: none !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.topic-block .spotlight img {
	width: 125px;
	height: 150px;
	margin: 0px 20px 10px 0px;
}
#content .topic-block .spotlight  p {
	color: #38393b !important;
	margin: 8px 0px 25px !important;
}
#content .topic-block .spotlight  p span.question {
	font-size: 1.2em !important;
	padding-top: 10px !important;
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	display: block;
}


@media (max-width: 479px) {
	.topic-block img {
		width: 100% !important;
		height: auto !important;
		float: none !important;
		margin: 0px !important;
	}
}
@media (max-width: 1280px) {
	.topic-block.right h1 {
	text-align: center !important;
	}
	.home-numbers {
	width: 98%;
	margin: 0 1%;
	float: none;
	min-height: 100px;
	border-right: none;
	margin-top: 20px;
	}
}

/**Core Values**/

.mobile-only {
	display: none !important;
}

.core-wrap .core-values{
  position: relative;
  padding: 40px 0px 80px 0px !important;
	background: #494949 !important;
}
.core-wrap .core-values .container {
	width: 98% !important;
	padding: 0px 0px 30px 0px!important;
}
.core-wrap .core-values h1{
	color: #fff !important;
	text-align: center !important;
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
	font-weight: normal !important;
	margin: 4px 0px 25px 0px !important;
	line-height: 1em !important;
}
.core-wrap .core-values .col_one_third {
	display: block;
	position: relative;
	margin-right: 0% !important;
	margin-bottom: 10px;
	float: left;
	width: 33.3% !important;
}
.owl-carousel .owl-dots .owl-dot span {
    display: block;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    opacity: 0.5;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.core-values .owl-carousel-full .owl-nav  .owl-prev,
.core-values .owl-carousel-full .owl-nav  .owl-next{
    color: #222 !important;
    background-color: rgba(255,255,255,0.9) !important;
}

/***Flip Cards ***/

.flip-card{
	margin:2px 0px;
	width:100%;
	height:auto;
	display: block !important
}
.flip-card .front{
	color:#fff;
	background:#000 ;
	overflow:hidden;
	height:auto;
	min-height: 320px;
}
.flip-card .back{
	color:#fff;
	background:#000;
	overflow:hidden;
	height:auto;
	height: 320px !important;
	display: table !important;
	text-align: center !important;
	vertical-align: middle !important;
}
.flip-card .front, .flip-card .back{
	width:100%;
	padding:8px;
	overflow:hidden;
	box-shadow: 0px 0px 0px 0px #ddd;
}
.flip-card .front .flip-card-body{
	border:0px solid #f44336;
}

.flip-card .back .flip-card-body{
	border:0px solid #fff;
	display: table-cell !important;
	vertical-align: middle !important;
}
.flip-card .square{
	float: none;
	width: 100% !important;
	height: auto;
}
.flip-card .square .flip-card-body, .flip-card .square img{
	border-radius:0px;
}
.flip-card h3 {
	font-family: 'Helvetica Neue Bold', Helvetica, sans-serif !important;
	font-weight: bold !important;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	color: #fff !important;
}
#content .flip-card p {
	font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 14px !important;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	color: #fff !important;
	text-align: center !important;
	line-height: 1.25em !important;
	margin: 0px 15px !important;
}
.flip-card .bg-image.consideration-front{
	background-position: center;
	background-image: url(../images/homepage/flipcard-consideration-front.jpg);
	background-size: cover;
}
.flip-card .bg-image.consideration-back{
	background-position: center;
	background-image: url(../images/homepage/flipcard-consideration-back.jpg);
	background-size: cover;
}
.flip-card .bg-image.cooperation-front{
	background-position: center;
	background-image: url(../images/homepage/flipcard-cooperation-front.jpg);
	background-size: cover;
}
.flip-card .bg-image.cooperation-back{
	background-position: center;
	background-image: url(../images/homepage/flipcard-cooperation-back.jpg);
	background-size: cover;
}
.flip-card .bg-image.communication-front{
	background-position: center;
	background-image: url(../images/homepage/flipcard-communication-front.jpg);
	background-size: cover;
}
.flip-card .bg-image.communication-back{
	background-position: center;
	background-image: url(../images/homepage/flipcard-communication-back.jpg);
	background-size: cover;
}
.flip-card .bg-image.innovation-front{
	background-position: center;
	background-image: url(../images/homepage/flipcard-innovation-front.jpg);
	background-size: cover;
}
.flip-card .bg-image.innovation-back{
	background-position: center;
	background-image: url(../images/homepage/flipcard-innovation-back.jpg);
	background-size: cover;
}
.flip-card .bg-image.accountability-front{
	background-position: center;
	background-image: url(../images/homepage/flipcard-accountability-front.jpg);
	background-size: cover;
}
.flip-card .bg-image.accountability-back{
	background-position: center;
	background-image: url(../images/homepage/flipcard-accountability-back.jpg);
	background-size: cover;
}

/*** Carousel ***/

.core-values .portfolio-desc h3{
	text-align: center !important;
	font-size: 16px !important;
	line-height: 18px!important;
	font-family: 'Helvetica Neue Roman', Helvetica, sans-serif !important;
	color: #fff !important;
	margin: 10px !important;
}
.core-values .portfolio-notitle .portfolio-desc {
    position: absolute;
    display: block !important;
    width: 100%;
    height: 100px;
    padding: 15px 5px;
    top: auto;
    bottom: -100px;
    left: 0;
    background-color: #cc0000 !important;
    border-bottom: 0px solid #EEE;
}
.core-values .portfolio-full.portfolio-notitle .portfolio-desc, 
.core-values .portfolio-nomargin.portfolio-notitle .portfolio-desc {
    bottom: -100px;
    border-bottom: 0;
}
.core-values .owl-carousel-full .owl-nav [class*=owl-] {
    color: #018c99 !important;
    background-color: rgba(255,255,255,0.9) !important;
}



@media (max-width: 960px) {
	.flip-card .front, .flip-card .back{
		height: 280px !important;
		min-height: 280px !important;
	}
}

@media (max-width: 880px) {
	
	.core-wrap .core-values  {
		width: 100% !important;
	}
	
	.core-wrap .core-values .col_one_third,
	.core-wrap .core-values .col_one_third .col_last{
    display: block;
    position: relative;
    margin: 0% !important;
    margin-bottom: 10px;
    float: none;
    width: 100% !important;
		padding-bottom: 0px !important;
	}
}
@media (max-width: 769px){
	.desktop-only {
		display: none !important;
	}
	.mobile-only {
		display: block !important;
	}
}

@media (max-width: 560px){
	.content-wrap-nopadding .core-values .container {
    width: 98% !important;
	}
	.flip-card .front, .flip-card .back{
		height: 300px !important;
		min-height: 300px !important;
	}
}
